
site_nav_links:
  所有文章: /
  归档: /archives

site_links:
  - name: "thislight@mastodon.social"
    href: "https://mastodon.social/@thislight"
    rel: "me"
    class: "mastodon"
  - name: "Subscribe (Atom)"
    href: "/atom.xml"
